/* CSS Document */

/* Body and Universal Reset */

* {
	margin: 0;
	padding: 0;
}

html {
	background:#fff;
}

body {
	-webkit-text-size-adjust: none;
	background: #ffffff;
	max-width: 480px;
	margin: 0 auto;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
}

.clear {
	clear:both;
	height:1px;
}

.spacer {
	height: 10px;
	display: block;
}

.spacerx2 {
	height: 20px;
	display: block;
}

#container .spacer20 {
	margin-bottom: 20px;
}

img {
	border: none;
}


/* Typography */

h1 {
	font-size: 20px;
	font-weight: bold;
	text-shadow: 1px 1px 0px #ffffff;
	text-align: center;
	color: #ff7518;
	margin: 10px 0px 8px 0px;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	text-shadow: 1px 1px 0px #ffffff;
	color: #000000;
	margin: 10px 0px 6px 0px;
}

h3 {
	font-size:14px;
	color:#000000;
	font-weight:bold;
	margin:0 0 6px 0;
	text-shadow: 1px 1px 0px #ffffff;
}

h1 a, h2 a, h3 a {
	color: inherit;
	text-decoration: none;
}

a {
	text-decoration: underline;
	color: #000000;
}


/* Header */

#header {
	height: 68px;
	padding-top: 7px;
	background: url(/images/backgrounds/header_bg.png) no-repeat center top;
	background-size: 480px 75px;
	text-align: center;
}

#header h1 {
	font-size: 20px;
	margin-top: 0px;
}

#header h1 a {
	display: block;
	margin: 0 auto;
	padding: 0px 10px;
	max-width: 222px;
}

#header h1 a img {
	display: block;
	height: auto;
	width: 100%;
}


/* Main Navigation */

#navBar {
	height: 42px;
	background: #e76915 url(/images/backgrounds/navbar_bg.png) repeat-x left top;
	background-size: 1px 42px;
	text-align: center;
	margin-bottom: 5px;
}

#navBar ul {
	height: 42px;
	width: 95%;
	margin: 0 auto;
	background: url(/images/backgrounds/navbar_divider.gif) repeat-y left top;
	list-style: none;
}

#navBar ul li {
	width: 50%;
	background: url(/images/backgrounds/navbar_divider.gif) repeat-y right top;
	float: left;
}

#navBar ul li a {
	display: block;
	height: 32px;
	padding-top: 10px;
	color: #ffffff;
	text-decoration: none;
	text-shadow: 0px -1px 0px #a44401;
	font-size: 18px;
	font-weight: bold;
}


/* Content */

#content {
	width: 95%;
	margin: 0 auto;
}

#content.noPadding {
	width: 100%;
}

#content p, #content table, #content ul, #content ol, #content .onlineEnquiryTable {
	margin:0 0 18px 0;
}

.pageText p:last-child, .pageText #content table:last-child, .pageText #content ul:last-child, .pageText #content ol:last-child {
	margin-bottom: 0px;
}

#content ul, #content ol {
	margin-left:18px;
}

/* Job Count */

.jobCountContainer {
	padding: 25px 5%;
	min-height: 70px;
	color: #b3aca8;
}

.jobCount {
	width: 70px;
	height: 70px;
	background: url(/images/backgrounds/jobcount_circle.png) no-repeat center center;
	background-size: 70px 70px;
	border-radius: 35px;
	float: left;
	
	font-size: 30px;
	line-height: 70px;
	color: #ffffff;
	text-align: center;
}

.jobText {
	float: left;
}

#content .jobCountContainer h2.title {
	margin: 0px 0px 0px 88px;
	font-size: 25px;
	color: #b3aca8;
}

#content .jobCountContainer .line1 {
	margin-top: 10px;
	font-size: 15px;
	margin: 0px 0px 0px 106px;
}

#content .jobCountContainer .line2 {
	margin-top: 10px;
	font-size: 15px;
	margin: 0px 0px 0px 124px;
}


/* Misc Content Elements */

.barList li {
	display: inline;
	list-style: none;
	margin:0 12px 0 0;
}

.barList li:before {
	content: "|";
	margin:0 5px 0 -9px;
}

.barList li:first-child:before {
	content: "";
	margin:0px;
}

.pageText {
	padding: 10px 5%;
}


/* Job Search Form */

.inputStyle,
#jobSearchForm input[type=text], #jobSearchForm select,
#largeLoginBox input[type=text], #largeLoginBox input[type=password],
.onlineEnquiryTable input[type=text], .onlineEnquiryTable select, .onlineEnquiryTable input[type=password] {
	width: 100%;
	height: 40px;
	margin-bottom: 5px;
	padding: 5px 5px;
	border: 1px solid #e8e8e9;
	background: #f8f8f8;
	-webkit-box-shadow: inset 1px 1px 1px rgba(138,139,144,0.2);
	box-shadow: inset 1px 1px 1px rgba(138,139,144,0.2);
	border-radius: 4px;
	
	text-align: left;
	font-size: 20px;
	line-height: 30px;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.onlineEnquiryTable textarea {
	width: 100%;
	margin-bottom: 5px;
	padding: 5px 5px;
	border: 1px solid #e8e8e9;
	background: #f8f8f8;
	-webkit-box-shadow: inset 1px 1px 1px rgba(138,139,144,0.2);
	box-shadow: inset 1px 1px 1px rgba(138,139,144,0.2);
	border-radius: 4px;
	
	text-align: left;
	font-size: 15px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 17px;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


#jobSearchForm .search,
#largeLoginBox .login,
.onlineEnquiryTable input[type=submit],
.largeOrangeButton,
.largeRedButton {
	background: #f25d0d url(/images/buttons/search_button_bg.png) repeat-x left top;
	background-size: 1px 100%;
	-webkit-box-shadow: inset 0px 1px 0px #fcd49d;
	box-shadow: inset 0px 1px 0px #fcd49d;
	border: 1px solid #666666;
	border-radius: 4px;
	display: block;
	padding: 5px 5px 5px 5px;
	min-height: 38px;
	width: 100%;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	line-height: 26px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0px -1px 0px #a44401;
}

.largeRedButton {
	background: #c20000 url(/images/buttons/red_button_bg.png) repeat-x left top;
	background-size: 1px 100%;
	-webkit-box-shadow: inset 0px 1px 0px #ffb1b1;
	box-shadow: inset 0px 1px 0px #ffb1b1;
	text-shadow: 0px -1px 0px #6d0000;
}

.captcha {
	margin: 20px 0px;
}


/* Job Listings */

.searchResultsTable {
	margin: 10px 0px;
	border-top: 1px solid #CCCCCC;
}

.searchResultsTable .jobListing {
	display: block;
	background: #e5e5e5 url(/images/backgrounds/job_listing_bg.png) repeat-x left top;
	background-size: 1px 146px;
	border-bottom: 1px solid #CCCCCC;
	padding: 15px 5%;
	text-decoration: none;
	text-align: center;
}

.jobListing p, .jobListing > span {
	color: #737373;
}

.navSortContainer, .displaying {
	text-align: center;
}

.navSortContainer .nextprevnav {
	overflow: hidden;
	display: block;
}

.navSortContainer .nextprevnav span, .navSortContainer .nextprevnav a {
	display: inline-block;
	padding: 3px 5px;
	border: 1px solid #eeeeee;
	margin: 0px 2px;
	color: #999999;
}

.navSortContainer .nextprevnav span:first-child, .navSortContainer .nextprevnav a:first-child {
	margin-left: 0px;
}

.navSortContainer .nextprevnav a {
	border: 1px solid #cccccc;
	color: #000000;
}


/* Job Details Page */

.jobDetailsTable td, .jobDetailsTable th {
	text-align: left;
	vertical-align: top;
	padding-bottom: 10px;
}

.jobDetailsTable th {
	padding-right: 10px;
}

#content .jobDetailsTable .categoriesList {
	list-style: none;
	margin-left: 0px;
	margin-bottom: 0px;
}

.infoDoc {
	display: block;
	min-height: 24px;
	line-height: 24px;
}

.infoDoc[href$=".doc"], .infoDoc[href$=".docx"] {
	background: url(/images/icons/word_icon.png) no-repeat left center;
	background-size: 24px 24px;
	padding-left: 29px;
}

.infoDoc[href$=".pdf"] {
	background: url(/images/icons/pdf_icon.png) no-repeat left center;
	background-size: 24px 24px;
	padding-left: 29px;
}

.backBT {
	margin-bottom: 20px;
	display: block;
}


/* Contact Form */

/*

#contactForm td {
	margin: 0px;
	padding: 0px;
}

.onlineEnquiryTable {
	width: 100%;
}

#contactForm .yourDetails {
	padding-bottom: 15px;
}

#contactForm .yourDetails h2 {
	float: left;
	margin: 0px;
}

#contactForm .requiredFields {
	float: right;
	text-align: right;
}

.onlineEnquiryTable label {
	display: block;
	margin-bottom: 3px;
}

input, textarea, select {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

input.textinput, textarea, select {
	font-size: 16px;
	padding: 5px;
	margin-bottom: 10px;

	border: 1px solid #999999;
	-webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.2);
	box-shadow: inset 1px 1px 2px rgba(0,0,0,0.2);
}

*/

.onlineEnquiryTable  input[required], .onlineEnquiryTable textarea[required], .onlineEnquiryTable select[required] {
	background: #F8F8F8 url(/images/spacers/required.png) no-repeat 8px center;
	background-size: 8px 8px;
	padding-left: 20px;
}

.onlineEnquiryTable select[required] {
	padding-left: 0px;
	text-indent: 20px;
}

.onlineEnquiryTable input[required].errorInput, .onlineEnquiryTable textarea[required].errorInput, .onlineEnquiryTable select[required].errorInput {
	background: #F8F8F8 url(/images/icons/error.png) no-repeat 6px center;
	background-size: 20px 20px;
	padding-left: 30px;
}

.onlineEnquiryTable select[required].errorInput {
	padding-left: 0px;
	text-indent: 30px;
}

/*
.onlineEnquiryTable input.textinput, .onlineEnquiryTable textarea, .onlineEnquiryTable select, .calcField {
	width: 100%;
}

.captchaColumn {
	width: 105px;
}

.errorText {
	color:#FF0000;
}

.submitButton {
	text-align: center;
	padding: 5px 10px;
}

.onlineEnquiryTable .submitButton {
	margin-top: 10px;
}

*/

#content .error_box {
	border: 2px solid #990000;
	border-radius: 3px;
	padding: 4px;
	margin-bottom: 10px;
}

#content .error_box ul {
	margin-bottom: 0px;
	margin-left: 0px;
}

#content .error_box li {
	list-style: none;
	margin-left: 0px;
	background: url(/images/icons/error.png) no-repeat 0px center;
	background-size: 20px 20px;
	padding: 4px 0px 4px 24px;
}

#content .info_box {
	border: 2px solid #94C43D;
	border-radius: 3px;
	padding: 4px;
	margin-bottom: 10px;
}


/* Footer */

#footer {
	min-height: 95px;
	padding-top: 25px;
	padding: 25px 5% 10px 5%;
	margin-top: 5px;
	background: #f1eeec url(/images/backgrounds/footer_bg.png) repeat-x left top;
	background-size: 1px 12px;
}

#footer ul {
	margin-bottom: 20px;
}

#footer a {
	color: #000000;
	text-decoration: none;
}


/* Google Analytics Image */

.analyticsImage {
	line-height: 0px;
	font-size: 0px;
	opacity: 0;
}